html {
    box-sizing: border-box;
    background-color:#638bad;
    color: #1a1a1a;
    
  }
  *, *:before, *:after {
    box-sizing: inherit;
  }
  body {
    margin: 5% auto;
    /*background: #f2f2f2;*/
    /*color: #444;*/
    font-family: 'Courier new';
    font-size: 0.875em;
    line-height: 1.6;
    max-width: 73%;
  }
  a {
    border-bottom: 1px solid #444;
    color: /*#444*/ #1a1a1a;
    text-decoration: none;
  }
  a:hover {
    border-bottom: none;
  }
  h1, h2 {
    line-height: 1.3;
  }
  h1 {
    font-size:2em;
  }
  h2 {
    font-size: 1.5em;
    font-weight: normal;
  }
  .little {
    font-size:0.625em;
  }
  .contact {
    padding-top:10%;
    font-size:0.8em;
  }
  #main {
    padding-top:10%;
  }
  th {
    text-align:left;
  }
  .row {
    display:flex;
    flex-direction:row;
    justify-content: space-around;
  }
  .left-col {
    flex: 1 0 0;
    padding-right:5%;
    border-right:1px dashed #444;
  }
  .right-col {
    flex: 2 0 0;
    padding-left:5%;
  }
  
  @media (max-width: 800px) {
    .row {
      display: block;
    }
    .contact {
      padding-top: 0;
    }
    .left-col {
      border-bottom: 1px dashed #444;
      border-right: none;
      padding-right: 0;
      padding-bottom: 5%;
    }
    .right-col {
      padding-left:0;
    }
  }
